Configuration, maintenance

Zen-Garden

Un jardin Zen pour les squelettes

Préfixe : zengarden
Utilisé dans 1153 sites
Mis à jour le 26 mars 2020
SPIP 3.2

2.9.1 stable

Télécharger

Mis à jour le 26 mars 2020

Compatible :
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2
Fichier XML
Version
2.9.1
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.3.*
État
stable
Auteur
Cedric Morin, Yterium
Module de langue
Langue référence
français
Gestionnaire
salvatore
Traductions
Deutsch , English (George) , Español , فارسى (Davood Hossein) , français , italiano (Alberto) , Nederlands (Hanjo) , русский (nazar) , slovenčina (jaro)
Archive
zen-garden-7728b-v2.9.1.zip
Taille
68.4 ko
Générée le
26-03-2020 11:43
Hébergée par
SPIP-Zone - Plugins

1.1.3 en test

Télécharger

Mis à jour le 8 mai 2017

Compatible :
  • SPIP 2.0
  • SPIP 2.1

Ce plugin vous permet de gérer une galerie de thèmes pour votre site, et d’en changer très facilement parmi ceux disponibles. Il nécessite d’utiliser les squelettes Zpip ou Sarka-SPIP qui supportent les thèmes.

Fichier XML
Version
1.1.3
Compatiblité
SPIP ≥ 2.0.10 et ≤ 2.1.*
État
en test
Auteur
yterium.com
Archive
zen-garden-7728b-v1.1.3.zip
Taille
67.4 ko
Générée le
08-05-2017 10:23
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
SPIP Bonux ≥ 1.8.7

Dernières modifications

Information non disponible

Messages de forum

  • 8 octobre 2019 : Bonjour j’ai installé zen garden 2.7 avec un spip 3.2.5 et sarkaspip 4.5 et je ne vois pas les (...)
  • 23 décembre 2017 : Bonjour Olivier, « J’ai résolu en réinstallant spipi v1 qui n’est plus suivi mais qui permet de (...)
  • 23 décembre 2017 : Bonjour Olivier, « J’ai résolu en réinstallant spipi v1 qui n’est plus suivi mais qui permet de (...)
  • 22 décembre 2017 : Pour ma part j’avais ce problème J’ai résolu en réinstallant spipi v1 qui n’est plus suivi mais qui (...)
  • 11 décembre 2017 : Bonjour, Je suis en train d’installer un site Spip tout nouveau, avec : SPIP 3.2.0 [23778] (...)
  • 29 mars 2016 : Rectificatif... Le plugin fonctionne sous Sarka-SPIP 3.4.6 [95419] Les thèmes ne sont pas (...)
  • 29 mars 2016 : A l’occasion d’une MAJ majeure de Spip vers SPIP 3.1.1 Je procède à une réinstallation propre de (...)
  • 25 février 2016 : Bon, en fait, c’est en conjonction de Sarka Spip que ça ne fonctionne pas. Désolé
  • 25 février 2016 : Salut à tous, J’utilise Spip 3.1 et la manipulation ne fonctionne pas. Toujours les thèmes (...)
  • 14 février 2016 : Et pour un thème déclaré avec un paquet.xml, il faut ajouter : <span class="sc3"><s